MyGUI 3.2.2

Data Structures | Namespaces | Typedefs
MyGUI_Window.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_TextBox.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_ControllerFadeAlpha.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::Window
| Window properties. Window_skin_childs Skin childs. Window widget description should be here. More...

## Namespaces
| MyGUI

## Typedefs
typedef delegates::CMultiDelegate2< Widget *, const std::string & > | MyGUI::EventHandle_WidgetString
typedef delegates::CMultiDelegate2< Window *, const std::string & > | MyGUI::EventHandle_WindowPtrCStringRef
typedef delegates::CMultiDelegate1< Window * > | MyGUI::EventHandle_WindowPtr